Index: scintilla/Editor.cxx
===================================================================
--- scintilla/Editor.cxx	(revision 4110)
+++ scintilla/Editor.cxx	(working copy)
@@ -35,6 +35,10 @@
 using namespace Scintilla;
 #endif
 
+#ifndef SCI_VISIBLE_WHITESPACE_SIZE
+#define SCI_VISIBLE_WHITESPACE_SIZE 1
+#endif
+
 /*
 	return whether this modification represents an operation that
 	may reasonably be deferred (not done now OR [possibly] at all)
@@ -2679,8 +2683,8 @@
 										surface->FillRectangle(rcSpace, textBack);
 									}
 									PRectangle rcDot(xmid + xStart - subLineStart, rcSegment.top + vsDraw.lineHeight / 2, 0, 0);
-									rcDot.right = rcDot.left + 1;
-									rcDot.bottom = rcDot.top + 1;
+									rcDot.right = rcDot.left + SCI_VISIBLE_WHITESPACE_SIZE;
+									rcDot.bottom = rcDot.top + SCI_VISIBLE_WHITESPACE_SIZE;
 									surface->FillRectangle(rcDot, textFore);
 								}
 							}